Subject: Re:Re: hang on "booting the kernel ...."

From: Joachim Meyer <[email-masked]>
Date: Fri, 18 Jul 2008 10:34:45 +0200

Hi

If it wasn't the command line, I don't know what it could be. I had the wrong command line at my ml310, so I thought this could be the reason. I'm myself just beginning with both, Linux and FPGA. But I know you don't need to set the Baudrate when you use the UARTlite, so "console=ttyUL0 root=/dev/ram rw ip=off" would do it. But this isn't responsible for you Problem.
Sorry I can't help you.
Greez 
Jogi
_____________________________________________________________________
Der WEB.DE SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen!
http://smartsurfer.web.de/?mc=100071&distributionid=000000000066